.xc-landing-eight-section-container {
  display: flex;
  justify-content: center;
}
.xc-landing-eight-section-wrapper {
  width: 80%;
  padding: 50px 0px 20px 0px;
  .aline-item-space-btwn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    h1 {
      margin: 0px;
    }
  }
}
.xc-landing-eight-section {
  background-color: #f4f6fe;
  h1 {
    color: #274456;
    font-family: "Open Sans";
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 6px;
  }
  span {
    color: #0066ff;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    img {
      padding: 0px 10px 0px 10px;
    }
  }
  hr {
    color: #a7aec3;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  h2 {
    color: #274456;
    font-family: "Open Sans";
    font-size: 18px;
  }
}

// media queries for larger screens

@media screen and (min-width: 1500px) {
  .xc-landing-eight-section-wrapper {
    width: 70%;
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-eight-section-wrapper {
    width: 60%;
  }
}
